[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BlockSizesWeights

# Interface: BlockSizesWeights

Defined in: [Developer/brk/modules/brk-client/index.js:142](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L142)

## Properties

### sizes

> **sizes**: [`BlockSizeEntry`](BlockSizeEntry.md)[]

Defined in: [Developer/brk/modules/brk-client/index.js:143](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L143)

***

### weights

> **weights**: [`BlockWeightEntry`](BlockWeightEntry.md)[]

Defined in: [Developer/brk/modules/brk-client/index.js:144](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L144)
